# bStats (https://bStats.org) collects some basic information for plugin authors, like how
# many people use their plugin and their total player count. It's recommended to keep bStats
# enabled, but if you're not comfortable with this, you can turn this setting off. There is no
# performance penalty associated with having metrics enabled, and data sent to bStats is fully
# anonymous.

enabled: true
serverUuid: cc0498a0-4abf-4160-a91a-406c2b36e197
logFailedRequests: false
logSentData: false
logResponseStatusText: false
